---

### tags:
###   update_deployment

- name: "Deploying shared service gitea to <{{ current_host }}><{{ current_server_ip }}>"
  include_role:
    name: shared_service
  vars:
    current_service: "gitea"
    current_server_ip : "{{ stage_server_ip }}"
    current_dns_entry: "{{ inventory_hostname }}"
    current_dns_entries : "{{ gitea_public_dns_entries | default([]) }}"
    current_service_id : "{{ gitea_id }}"
    current_service_docker : "{{ gitea_docker }}"
